<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity"
    android:background="@drawable/blurimage">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_marginTop="265dp"
        android:layout_marginLeft="22dp"
        android:layout_marginRight="32dp"



        >
<!--Первое поле ввода-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@drawable/inputtype"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:divider="@drawable/divider"
        android:layout_margin="10dp">
        <LinearLayout
         android:layout_width="50dp"
         android:layout_height="50dp"
         android:orientation="horizontal"
         android:background="@color/colorWhite">
            <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_margin="10dp"
            android:background="@color/colorWhite"
            android:layout_gravity="center"
            android:src="@drawable/iconlogin"
            />
</LinearLayout>

        <EditText
            android:id="@+id/editTextSingInPersonName"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/colorWhite"
            android:inputType="textPersonName"
            android:selectAllOnFocus="true"
            android:text="vasya"
            android:textColor="@color/colorBorder"
            android:hint="Ivanov.I"/>
    </LinearLayout>

<!--        Второе поле-->

        <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@drawable/inputtype"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:divider="@drawable/divider"
        android:layout_margin="10dp">
        <LinearLayout
         android:layout_width="50dp"
         android:layout_height="50dp"
         android:orientation="horizontal"
         android:background="@color/colorWhite">
            <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_margin="10dp"
            android:background="@color/colorWhite"
            android:layout_gravity="center"
            android:src="@drawable/iconpassword"
            />
</LinearLayout>

        <EditText
            android:id="@+id/editSingInTextPassword"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/colorWhite"
            android:inputType="textPassword"
            android:selectAllOnFocus="true"
            android:text="1"
            android:textColor="@color/colorBorder"
            android:hint="******"/>
    </LinearLayout>
            <TextView
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:text="Forgot password?"
            android:gravity="center"
            android:textColor="@color/colorBorder"
            android:textSize="13dp"
                android:layout_margin="10dp"
            />

        <Button
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:background="@color/colorButtonSign"
            android:onClick="buttonSingIn"
            android:text="SIGN IN"
            android:layout_margin="10dp"
            />
        <TextView
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:text="Create a new account?"
            android:onClick="createNewAccount"
            android:gravity="center"
            android:textColor="@color/colorBorder"
            android:textSize="13dp"
            android:layout_marginTop="30dp"
            />

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>